body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

/*
 Wide layout, centred, for texty pages e.g. blog
*/
#site-container {
  width: auto;
}
#site-container .header {
  width: 1020px;
  margin: 0px auto;
  padding-left: 0px;
}
#site-container .header .header-top {
  width: 800px;
}
#site-container .header .header-top .logo {
  margin-left: 0px;
}
#site-container .header #main-menu {
  margin-left: 0px;
}
#site-container .distinct-head {
  padding-left: 0px;
}
#site-container #main {
  width: auto;
  padding-left: 0px;
}
#site-container #main .content {
  width: 1020px;
  margin: 0px auto;
  *zoom: 1;
}
#site-container #main .content:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
#site-container #main .content .core-content {
  float: left;
  width: 800px;
}
#site-container #main .content .teasers {
  padding-left: 10px;
  margin-top: 10px;
  float: left;
  width: 200px;
}
#site-container #main .content .teasers .teaser {
  margin-top: 10px;
}
#site-container .footer {
  width: 1020px;
  padding-left: 0px;
  margin: 8px auto 50px auto;
}

.form-row {
  *zoom: 1;
}
.form-row > label, .form-row .group-label, .form-row .empty-label {
  float: left;
  padding-right: 10px;
  width: 120px;
  min-height: 2px;
}
.form-row > label, .form-row .group-label {
  position: relative;
  top: 1px;
}
.form-row > label:after, .form-row .group-label:after {
  content: ':';
}
.form-row .form-widget {
  float: left;
  width: 500px;
  font-size: 12px;
}
.form-row:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.form-row .help {
  vertical-align: top;
  padding-left: 5px;
}
.form-row .help:before {
  font-size: 12px;
  padding: 1px 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.form-row .errors {
  padding-top: 5px;
  color: red;
}

.form-row .form-row label {
  display: none;
}

button[type=submit] {
  font-size: 14px;
  padding: 8px 15px;
  font-weight: bold;
  background: #fde001;
  color: black;
  border: 0px none;
  cursor: pointer;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.user-form .flash-notice {
  margin-top: 10px;
  width: auto;
}
.user-form .user-form-labelless {
  margin-left: 130px;
}

input[type=text], input[type=email], input[type=password] {
  padding: 3px;
  width: 200px;
  font-size: 12px;
}

label, .form-widget, .group-label {
  padding: 6px 0px;
  line-height: 140%;
}

.choice-prefix {
  padding-right: 6px;
}

label.checkbox-label {
  padding-left: 5px;
  padding-right: 0px;
  float: none;
  width: auto;
}
label.checkbox-label:after {
  content: '';
}

.teaser {
  padding: 10px;
  display: inline-block;
  width: 200px;
  height: 200px;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  float: left;
}
.teaser .teaser-type, .teaser .teaser-label {
  display: inline-block;
  font-size: 16px;
  line-height: 150%;
  position: absolute;
  left: 0px;
  padding: 5px 10px;
  background-color: rgba(33, 33, 33, 0.9);
  color: white;
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
}
.teaser .teaser-type {
  bottom: 10px;
}
.teaser .teaser-label {
  top: 10px;
}
.teaser:hover .teaser-type {
  transition: 0.2s;
  left: 0px;
}
.teaser:hover .teaser-label {
  transition: 0.3s;
  left: 0px;
}

.featured-fontstruction-teaser .teaser-label, .sponsor-teaser .teaser-label {
  line-height: 140%;
}
.featured-fontstruction-teaser .teaser-label .featured-name, .sponsor-teaser .teaser-label .featured-name {
  display: block;
}
.featured-fontstruction-teaser .teaser-label .featured-designer, .sponsor-teaser .teaser-label .featured-designer {
  font-size: 12px;
}
.featured-fontstruction-teaser .teaser-type, .featured-fontstruction-teaser .teaser-label, .sponsor-teaser .teaser-type, .sponsor-teaser .teaser-label {
  visibility: hidden;
  left: -220px;
  width: auto;
  max-width: 200px;
}
.featured-fontstruction-teaser:hover .teaser-type, .featured-fontstruction-teaser:hover .teaser-label, .sponsor-teaser:hover .teaser-type, .sponsor-teaser:hover .teaser-label {
  visibility: visible;
}

.blog-teaser {
  background-color: #fde001;
}
.blog-teaser:hover:before {
  content: ' ';
  padding: 10px;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 200px;
  height: 200px;
  background-color: rgba(0, 0, 0, 0.25);
}

.sponsor-teaser {
  background-color: #fde001;
}

.featured-fontstruction-teaser {
  background-color: #CCC;
}
.featured-fontstruction-teaser .teaser-type, .featured-fontstruction-teaser .teaser-label {
  background-color: rgba(33, 33, 33, 0.4);
}

.featured-fontstruction-teaser:nth-child(4n) {
  background-color: #cc66ff;
}

.featured-fontstruction-teaser:nth-child(4n+1) {
  background-color: #85e0e0;
}

.featured-fontstruction-teaser:nth-child(4n+2) {
  background-color: #e5b2ff;
}

.featured-fontstruction-teaser:nth-child(4n+3) {
  background-color: #33cccc;
}

#site-container .header {
  width: 940px;
}
#site-container #main .content {
  padding-bottom: 20px;
  padding-top: 20px;
  width: 940px;
}
#site-container .footer {
  width: 940px;
}

.head-content {
  width: 940px;
  margin: 0px auto;
  padding-top: 10px;
}
.head-content img {
  max-width: 800px;
}

.blog {
  padding-top: 0px;
  padding-bottom: 0px;
  *zoom: 1;
}
.blog p {
  line-height: 170%;
}
.blog h2 {
  font-size: 18px;
}
.blog ul {
  list-style: disc;
}
.blog strong {
  font-weight: bold;
}
.blog .post {
  font-size: 16px;
  line-height: 170%;
  padding-bottom: 20px;
  border-bottom: solid 1px #CCC;
}
.blog .post img.alignnone:not(.no-shadow) {
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 6px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 6px;
  box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 6px;
  margin: 10px 0px;
}
.blog .post + .post {
  padding-top: 20px;
}
.blog .post_header {
  padding-bottom: 15px;
}
.blog .content-left {
  float: left;
  width: 750px;
}
.blog .content-right {
  float: left;
}
.blog #posts_nav {
  padding-top: 15px;
}
.blog #posts_nav a {
  cursor: pointer;
  text-decoration: none;
  background-color: #999;
  display: inline-block;
  color: white;
  font-size: 12px;
  line-height: 100%;
  padding: 8px 12px;
}
.blog #posts_nav a:hover {
  background-color: #666;
  color: white;
}
.blog .comments-head {
  padding: 15px 0px 15px 65px;
  background-color: #eee;
  border-bottom: solid 1px #CCC;
}
.blog .comment {
  *zoom: 1;
}
.blog .comment .comment-avatar {
  width: 50px;
  height: auto;
  line-height: 0px;
  text-align: center;
  float: left;
  margin: 20px 15px 0px 0px;
}
.blog .comment .comment-content {
  font-size: 16px;
  line-height: 170%;
  padding: 10px 0px 15px 0px;
  width: 685px;
  float: left;
}
.blog .comment .small {
  color: #999;
}
.blog .comment:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.blog .comment + .comment {
  border-top: 1px solid #CCC;
}
.blog #respond {
  margin-left: 65px;
  margin-bottom: 20px;
}
.blog #respond h2 {
  padding: 15px 0px;
}
.blog:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.recent-posts {
  border-top: 1px solid #CCC;
  width: 940px;
  margin: 0px auto;
  padding-bottom: 30px;
  *zoom: 1;
}
.recent-posts h1 {
  padding: 10px 0px;
}
.recent-posts li {
  float: left;
  padding: 0px 10px 10px 0px;
}
.recent-posts:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
